<?php

if(!defined('BASEPATH')) exit('No direct script access allowed');

 require_once FCPATH.'fpdf/fpdf.php';

class Pdf_reservation extends FPDF {
function __construct() {
parent::__construct();
}

//Page header
public function Header() {
    $this->Image('logo.png',10,6,30);
    // Police Arial gras 15
    $this->SetFont('Arial','B',15);
    // Décalage à droite
    $this->Cell(80);
    // Titre
    $this->Cell(30,10,'Titre',1,0,'C');
    // Saut de ligne
    $this->Ln(20);
}

// Page footer
public function Footer() {
// Position at 15 mm from bottom
$this->SetY(-15);
// Set font
$this->SetFont('helvetica', 'I', 8);
// Page number
$this->Cell(0, 10, 'Page '.$this->getAliasNumPage().'/'.$this->getAliasNbPages(), 0, false, 'C', 0, '', 0, false, 'T', 'M');
}
}

/* End of file Pdf.php */
/* Location: ./application/libraries/Pdf.php */